<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>All Classes</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="All Classes";
        }
    }
    catch(err) {
    }
//-->
var data = {"i0":2,"i1":2,"i2":2,"i3":2,"i4":2,"i5":2,"i6":4,"i7":2,"i8":2,"i9":2,"i10":2,"i11":2,"i12":8,"i13":2,"i14":2,"i15":2,"i16":4,"i17":2,"i18":2,"i19":2,"i20":2,"i21":2,"i22":2,"i23":2,"i24":2,"i25":2,"i26":2,"i27":2,"i28":2,"i29":2,"i30":2,"i31":2,"i32":2,"i33":2,"i34":2,"i35":2,"i36":2,"i37":4,"i38":2,"i39":2,"i40":2,"i41":2,"i42":2,"i43":2,"i44":2,"i45":2,"i46":2,"i47":4,"i48":2,"i49":2,"i50":2,"i51":2,"i52":2,"i53":2,"i54":2,"i55":2,"i56":2,"i57":2,"i58":2,"i59":2,"i60":2,"i61":2,"i62":2,"i63":2,"i64":2,"i65":2,"i66":2,"i67":2,"i68":2,"i69":2,"i70":2,"i71":2,"i72":2,"i73":2,"i74":2,"i75":2,"i76":4,"i77":2,"i78":2,"i79":2,"i80":4,"i81":2,"i82":2,"i83":2,"i84":2,"i85":2,"i86":2,"i87":2,"i88":2,"i89":2,"i90":2,"i91":2,"i92":2,"i93":2,"i94":2,"i95":2,"i96":2,"i97":2,"i98":2,"i99":2,"i100":2,"i101":2,"i102":2,"i103":2,"i104":2,"i105":2,"i106":2,"i107":2,"i108":2,"i109":2,"i110":2,"i111":2,"i112":2,"i113":2,"i114":2,"i115":2,"i116":2,"i117":2,"i118":2,"i119":2,"i120":2,"i121":2,"i122":2,"i123":2,"i124":2,"i125":2,"i126":2,"i127":2,"i128":8,"i129":4,"i130":2,"i131":2,"i132":1,"i133":2,"i134":8,"i135":2,"i136":2,"i137":2,"i138":2,"i139":2,"i140":2,"i141":2,"i142":2,"i143":2,"i144":2,"i145":2,"i146":2,"i147":2,"i148":2,"i149":2,"i150":2,"i151":2,"i152":4,"i153":4,"i154":2,"i155":2,"i156":2,"i157":2,"i158":8,"i159":1,"i160":8,"i161":2,"i162":2,"i163":1,"i164":1,"i165":2,"i166":2,"i167":2,"i168":2,"i169":2,"i170":2,"i171":2,"i172":2,"i173":2,"i174":2,"i175":2,"i176":2,"i177":2,"i178":4,"i179":2,"i180":2,"i181":1,"i182":2,"i183":4,"i184":2,"i185":2,"i186":2,"i187":2,"i188":2,"i189":2,"i190":2,"i191":2,"i192":2,"i193":2,"i194":2,"i195":2,"i196":2,"i197":2,"i198":2,"i199":2,"i200":2,"i201":2,"i202":2,"i203":2,"i204":2,"i205":2,"i206":2,"i207":2,"i208":2,"i209":2,"i210":2,"i211":2,"i212":2,"i213":2,"i214":2,"i215":2,"i216":2,"i217":2,"i218":2,"i219":2,"i220":2,"i221":2,"i222":2,"i223":2,"i224":2,"i225":2,"i226":2,"i227":2,"i228":2,"i229":2,"i230":2,"i231":4,"i232":8,"i233":2,"i234":2};
var tabs = {65535:["t0","All Classes"],1:["t1","Interface Summary"],2:["t2","Class Summary"],4:["t3","Enum Summary"],8:["t4","Exception Summary"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
var pathtoroot = "./";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1 title="All&amp;nbsp;Classes" class="title">All&nbsp;Classes</h1>
</div>
<div class="allClassesContainer">
<ul class="blockList">
<li class="blockList">
<table class="typeSummary">
<caption><span id="t0" class="activeTableTab"><span>All Classes</span><span class="tabEnd">&nbsp;</span></span><span id="t1" class="tableTab"><span><a href="javascript:show(1);">Interface Summary</a></span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Class Summary</a></span><span class="tabEnd">&nbsp;</span></span><span id="t3" class="tableTab"><span><a href="javascript:show(4);">Enum Summary</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Exception Summary</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/AboutType.html" title="class in org.openarchives.oai._2">AboutType</a></td>
<th class="colLast" scope="row">
<div class="block">Data "about" the record must be expressed in XML
       that is compliant with an XML Schema defined by a community.</div>
</th>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/AbstractOaiRepository.html" title="class in nl.naturalis.oaipmh.api">AbstractOaiRepository</a></td>
<th class="colLast" scope="row">
<div class="block">Can be used as an abstract base class for OAI repositories.</div>
</th>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/ggbn/Amplification.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Amplification</a></td>
<th class="colLast" scope="row">
<div class="block">Container element for individual amplifications</div>
</th>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/ggbn/Amplification.AmplificationPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Amplification.AmplificationPrimers</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/ggbn/Amplification.Sequencings.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Amplification.Sequencings</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/AnyUriP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">AnyUriP</a></td>
<th class="colLast" scope="row">
<div class="block">xs:anyURI extended with Preferred attribute</div>
</th>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/Argument.html" title="enum in nl.naturalis.oaipmh.api">Argument</a></td>
<th class="colLast" scope="row">
<div class="block">Symbolic constants for the seven URL query parameters allowed in a OAI-PMH request.</div>
</th>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/ArgumentValidator.html" title="class in nl.naturalis.oaipmh.api">ArgumentValidator</a></td>
<th class="colLast" scope="row">
<div class="block">Abstract base class for classes that check the validity of the <a href="nl/naturalis/oaipmh/api/Argument.html" title="enum in nl.naturalis.oaipmh.api"><code>arguments</code></a> passed along with a <a href="org/openarchives/oai/_2/VerbType.html" title="enum in org.openarchives.oai._2"><code>verb</code></a> (like
 ListRecords).</div>
</th>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/ArgumentValidatorFactory.html" title="class in nl.naturalis.oaipmh.api">ArgumentValidatorFactory</a></td>
<th class="colLast" scope="row">
<div class="block">Creates <a href="nl/naturalis/oaipmh/api/ArgumentValidator.html" title="class in nl.naturalis.oaipmh.api"><code>ArgumentValidator</code></a> instances.</div>
</th>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Aspect.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Aspect</a></td>
<th class="colLast" scope="row">
<div class="block">Orientation, outlook or
                                aspect of slope</div>
</th>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/BadArgumentError.html" title="class in nl.naturalis.oaipmh.api">BadArgumentError</a></td>
<th class="colLast" scope="row">
<div class="block">Convenience class narrowing the JAXB <code>OAIPMHerrorType</code> class to one for BadArgument errors.</div>
</th>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/BadResumptionTokenError.html" title="class in nl.naturalis.oaipmh.api">BadResumptionTokenError</a></td>
<th class="colLast" scope="row">
<div class="block">Convenience class narrowing the JAXB <code>OAIPMHerrorType</code> class to one for
 BadResumptionToken errors.</div>
</th>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/BadResumptionTokenException.html" title="class in nl.naturalis.oaipmh.api">BadResumptionTokenException</a></td>
<th class="colLast" scope="row">
<div class="block">Thrown when a resumption token cannot be decomposed into its constituent
 parts.</div>
</th>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/BadVerbError.html" title="class in nl.naturalis.oaipmh.api">BadVerbError</a></td>
<th class="colLast" scope="row">
<div class="block">Convenience class narrowing the JAXB <code>OAIPMHerrorType</code> class to one for
 BadVerb errors.</div>
</th>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/BotanicalGardenUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">BotanicalGardenUnit</a></td>
<th class="colLast" scope="row">
<div class="block">Elements specific to units from botanical gardens</div>
</th>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/CannotDisseminateFormatError.html" title="class in nl.naturalis.oaipmh.api">CannotDisseminateFormatError</a></td>
<th class="colLast" scope="row">
<div class="block">Convenience class narrowing the JAXB <code>OAIPMHerrorType</code> class to one for CannotDisseminateFormat errors.</div>
</th>
</tr>
<tr id="i16" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/CodeOfNomenclatureEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">CodeOfNomenclatureEnum</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for CodeOfNomenclatureEnum.</div>
</th>
</tr>
<tr id="i17" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Contact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact</a></td>
<th class="colLast" scope="row">
<div class="block">Contact details.</div>
</th>
</tr>
<tr id="i18" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Contact.Addresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.Addresses</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i19" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Contact.EmailAddresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.EmailAddresses</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i20" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Contact.Roles.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.Roles</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i21" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Contact.TelephoneNumbers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.TelephoneNumbers</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i22" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Contact.URIs.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Contact.URIs</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i23" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/ContentMetadata.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata</a></td>
<th class="colLast" scope="row">
<div class="block">Metadata referring to the
                                principal source of the entire data collection (thus the metadata
                                scope may be wider than the objects actually contained in the data
                                set).</div>
</th>
</tr>
<tr id="i24" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/ContentMetadata.Description.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata.Description</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i25" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/ContentMetadata.Owners.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata.Owners</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i26" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/ContentMetadata.Scope.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata.Scope</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i27" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/ContentMetadata.Scope.GeoecologicalTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata.Scope.GeoecologicalTerms</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i28" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/ContentMetadata.Scope.TaxonomicTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata.Scope.TaxonomicTerms</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i29" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/ContentMetadata.Version.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ContentMetadata.Version</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i30" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Country.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Country</a></td>
<th class="colLast" scope="row">
<div class="block">Details of the country</div>
</th>
</tr>
<tr id="i31" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/CultureCollectionUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit</a></td>
<th class="colLast" scope="row">
<div class="block">Elements only used for units in culture collections</div>
</th>
</tr>
<tr id="i32" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/CultureCollectionUnit.CultureNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.CultureNames</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i33" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/CultureCollectionUnit.GrowthConditionAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.GrowthConditionAtomised</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i34" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/CultureCollectionUnit.GrowthConditionAtomised.Temperature.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.GrowthConditionAtomised.Temperature</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i35" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/CultureCollectionUnit.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">CultureCollectionUnit.References</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i36" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/util/Database.html" title="class in nl.naturalis.oaipmh.api.util">Database</a></td>
<th class="colLast" scope="row">
<div class="block">A factory for database connections and connection pools.</div>
</th>
</tr>
<tr id="i37" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/DatabaseType.html" title="enum in nl.naturalis.oaipmh.api">DatabaseType</a></td>
<th class="colLast" scope="row">
<div class="block">Symbolic constants for various databases.</div>
</th>
</tr>
<tr id="i38" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">DataSets</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i39" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.DataSet.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">DataSets.DataSet</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i40" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.DataSet.ContentContacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">DataSets.DataSet.ContentContacts</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i41" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.DataSet.OtherProviders.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">DataSets.DataSet.OtherProviders</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i42" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.DataSet.TechnicalContacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">DataSets.DataSet.TechnicalContacts</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i43" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/DataSets.DataSet.Units.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">DataSets.DataSet.Units</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i44" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/DateTime.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">DateTime</a></td>
<th class="colLast" scope="row">
<div class="block">Temporal aspects of an event or activity.</div>
</th>
</tr>
<tr id="i45" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/DbRepositoryConfig.html" title="class in nl.naturalis.oaipmh.api">DbRepositoryConfig</a></td>
<th class="colLast" scope="row">
<div class="block">A Configuration object for OAI repositories that use a database for data storage.</div>
</th>
</tr>
<tr id="i46" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/DbRepositoryConfig.DatabaseConfig.html" title="class in nl.naturalis.oaipmh.api">DbRepositoryConfig.DatabaseConfig</a></td>
<th class="colLast" scope="row">&nbsp;</th>
</tr>
<tr id="i47" class="rowColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/DeletedRecordType.html" title="enum in org.openarchives.oai._2">DeletedRecordType</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for deletedRecordType.</div>
</th>
</tr>
<tr id="i48" class="altColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/DescriptionType.html" title="class in org.openarchives.oai._2">DescriptionType</a></td>
<th class="colLast" scope="row">
<div class="block">The descriptionType is used for the description
       element in Identify and for setDescription element in ListSets.</div>
</th>
</tr>
<tr id="i49" class="rowColor">
<td class="colFirst"><a href="org/purl/dc/elements/_1/ElementType.html" title="class in org.purl.dc.elements._1">ElementType</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for elementType complex type.</div>
</th>
</tr>
<tr id="i50" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering</a></td>
<th class="colLast" scope="row">
<div class="block">Elements describing the event and site of
                                collecting or observing a unit.</div>
</th>
</tr>
<tr id="i51" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Agents.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Agents</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i52" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Agents.GatheringAgent.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Agents.GatheringAgent</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i53" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Biotope.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Biotope</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i54" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Biotope.MeasurementsOrFacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Biotope.MeasurementsOrFacts</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i55" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Depth.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Depth</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i56" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Height.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Height</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i57" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.NamedAreas.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.NamedAreas</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i58" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.NamedAreas.NamedArea.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.NamedAreas.NamedArea</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i59" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.NearNamedPlaces.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.NearNamedPlaces</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i60" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.NearNamedPlaces.NamedPlaceRelation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.NearNamedPlaces.NamedPlaceRelation</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i61" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Permits.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Permits</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i62" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Project.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Project</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i63" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.SiteCoordinateSets.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i64" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.SiteCoordinateSets.SiteCoordinates.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i65" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i66" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i67" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i68" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.SiteImages.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteImages</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i69" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.SiteMeasurementsOrFacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.SiteMeasurementsOrFacts</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i70" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Synecology.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Synecology</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i71" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Gathering.Synecology.AssociatedTaxa.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Gathering.Synecology.AssociatedTaxa</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i72" class="altColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/GetRecordType.html" title="class in org.openarchives.oai._2">GetRecordType</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for GetRecordType complex type.</div>
</th>
</tr>
<tr id="i73" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/ggbn/GGBN.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i74" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/ggbn/GGBN.Amplifications.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN.Amplifications</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i75" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/ggbn/GGBN.GelImage.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">GGBN.GelImage</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i76" class="altColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/GranularityType.html" title="enum in org.openarchives.oai._2">GranularityType</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for granularityType.</div>
</th>
</tr>
<tr id="i77" class="rowColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/HeaderType.html" title="class in org.openarchives.oai._2">HeaderType</a></td>
<th class="colLast" scope="row">
<div class="block">A header has a unique identifier, a datestamp,
         and setSpec(s) in case the item from which
         the record is disseminated belongs to set(s).</div>
</th>
</tr>
<tr id="i78" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/HerbariumUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">HerbariumUnit</a></td>
<th class="colLast" scope="row">
<div class="block">Elements only used for herbarium units</div>
</th>
</tr>
<tr id="i79" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/HigherTaxon.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">HigherTaxon</a></td>
<th class="colLast" scope="row">
<div class="block">Taxon name used to further classify the
                                identification result.</div>
</th>
</tr>
<tr id="i80" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/HigherTaxonRankEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">HigherTaxonRankEnum</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for HigherTaxonRankEnum.</div>
</th>
</tr>
<tr id="i81" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/IdDoesNotExistError.html" title="class in nl.naturalis.oaipmh.api">IdDoesNotExistError</a></td>
<th class="colLast" scope="row">
<div class="block">Convenience class narrowing the JAXB <code>OAIPMHerrorType</code> class to one for
 IdDoesNotExist errors.</div>
</th>
</tr>
<tr id="i82" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Identification.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Identification</a></td>
<th class="colLast" scope="row">
<div class="block">The application of a name (or concept), i.e.</div>
</th>
</tr>
<tr id="i83" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Identification.Identifiers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Identification.Identifiers</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i84" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Identification.Identifiers.Identifier.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Identification.Identifiers.Identifier</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i85" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Identification.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Identification.References</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i86" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Identification.Result.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Identification.Result</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i87" class="rowColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/IdentifyType.html" title="class in org.openarchives.oai._2">IdentifyType</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for IdentifyType complex type.</div>
</th>
</tr>
<tr id="i88" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/ImageSize.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ImageSize</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for ImageSize complex type.</div>
</th>
</tr>
<tr id="i89" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements</a></td>
<th class="colLast" scope="row">
<div class="block">A sequence of statements related to Intellectual
                                Property Rights, credit and acknoledgement.</div>
</th>
</tr>
<tr id="i90" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.Acknowledgements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Acknowledgements</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i91" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.Citations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Citations</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i92" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.Copyrights.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Copyrights</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i93" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.Disclaimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Disclaimers</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i94" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.IPRDeclarations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.IPRDeclarations</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i95" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.Licenses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.Licenses</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i96" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/IPRStatements.TermsOfUseStatements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">IPRStatements.TermsOfUseStatements</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i97" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Label.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Label</a></td>
<th class="colLast" scope="row">
<div class="block">Collection of
                                language-specific label representations</div>
</th>
</tr>
<tr id="i98" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Label.Representation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Label.Representation</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i99" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/LabelRepr.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">LabelRepr</a></td>
<th class="colLast" scope="row">
<div class="block">Language-specific simple
                                label, using simple formatted text</div>
</th>
</tr>
<tr id="i100" class="altColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/ListIdentifiersType.html" title="class in org.openarchives.oai._2">ListIdentifiersType</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for ListIdentifiersType complex type.</div>
</th>
</tr>
<tr id="i101" class="rowColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/ListMetadataFormatsType.html" title="class in org.openarchives.oai._2">ListMetadataFormatsType</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for ListMetadataFormatsType complex type.</div>
</th>
</tr>
<tr id="i102" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/ListRecordsArgumentChecker.html" title="class in nl.naturalis.oaipmh.api">ListRecordsArgumentChecker</a></td>
<th class="colLast" scope="row">
<div class="block">An <a href="nl/naturalis/oaipmh/api/ArgumentValidator.html" title="class in nl.naturalis.oaipmh.api"><code>ArgumentValidator</code></a> for the <a href="org/openarchives/oai/_2/VerbType.html#LIST_RECORDS"><code>LIST_RECORDS</code></a> protocol request.</div>
</th>
</tr>
<tr id="i103" class="rowColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/ListRecordsType.html" title="class in org.openarchives.oai._2">ListRecordsType</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for ListRecordsType complex type.</div>
</th>
</tr>
<tr id="i104" class="altColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/ListSetsType.html" title="class in org.openarchives.oai._2">ListSetsType</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for ListSetsType complex type.</div>
</th>
</tr>
<tr id="i105" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Lookup.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Lookup</a></td>
<th class="colLast" scope="row">
<div class="block">Descriptive term.</div>
</th>
</tr>
<tr id="i106" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/LookupL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">LookupL</a></td>
<th class="colLast" scope="row">
<div class="block">LookupType extended with language attribute (please
                                do not use the deprecated "Language" attribute - all attributes
                                should be lowercase).</div>
</th>
</tr>
<tr id="i107" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/MeasurementOrFact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MeasurementOrFact</a></td>
<th class="colLast" scope="row">
<div class="block">General purpose measurement and fact (descriptor)
                                recording.</div>
</th>
</tr>
<tr id="i108" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/MeasurementOrFact.MeasurementOrFactAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MeasurementOrFact.MeasurementOrFactAtomised</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i109" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/MetadataDescriptionRepr.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MetadataDescriptionRepr</a></td>
<th class="colLast" scope="row">
<div class="block">Language-specific content
                                metadata (title, description, etc.) with *required* Language
                                attribute added.</div>
</th>
</tr>
<tr id="i110" class="altColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/MetadataFormatType.html" title="class in org.openarchives.oai._2">MetadataFormatType</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for metadataFormatType complex type.</div>
</th>
</tr>
<tr id="i111" class="rowColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/MetadataType.html" title="class in org.openarchives.oai._2">MetadataType</a></td>
<th class="colLast" scope="row">
<div class="block">Metadata must be expressed in XML that complies
        with another XML Schema (namespace=#other).</div>
</th>
</tr>
<tr id="i112" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/MicroAgent.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MicroAgent</a></td>
<th class="colLast" scope="row">
<div class="block">Provides a minimalized
                                local Agent definition.</div>
</th>
</tr>
<tr id="i113" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/MicroAgentP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MicroAgentP</a></td>
<th class="colLast" scope="row">
<div class="block">Minimalised local Agent definition with preferred
                                flag</div>
</th>
</tr>
<tr id="i114" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/MultiMediaObject.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MultiMediaObject</a></td>
<th class="colLast" scope="row">
<div class="block">Elements to describe digital images, sound
                                recordings, etc.</div>
</th>
</tr>
<tr id="i115" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/MultiMediaObject.ImageColorSpace.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MultiMediaObject.ImageColorSpace</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i116" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/MycologicalUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MycologicalUnit</a></td>
<th class="colLast" scope="row">
<div class="block">Elements only used for mycological units</div>
</th>
</tr>
<tr id="i117" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/MycologicalUnit.MycologicalLiveStages.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">MycologicalUnit.MycologicalLiveStages</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i118" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/NameBacterial.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">NameBacterial</a></td>
<th class="colLast" scope="row">
<div class="block">An atomised name under the International Code of
                                Nomenclature of Bacteria</div>
</th>
</tr>
<tr id="i119" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/NameBotanical.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">NameBotanical</a></td>
<th class="colLast" scope="row">
<div class="block">An atomised scientific name under the International
                                Code of Botanical Nomenclature or the International Code of
                                Nomenclature for Cultivated Plants</div>
</th>
</tr>
<tr id="i120" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/NameBotanical.HybridFlag.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">NameBotanical.HybridFlag</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i121" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/NameBotanical.TradeDesignationNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">NameBotanical.TradeDesignationNames</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i122" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/NamedArea.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">NamedArea</a></td>
<th class="colLast" scope="row">
<div class="block">The name and category of an administrative or
                                geoecological area.</div>
</th>
</tr>
<tr id="i123" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/NameViral.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">NameViral</a></td>
<th class="colLast" scope="row">
<div class="block">An atomised scientific name under the International
                                Code of Virus Classification and Nomenclature</div>
</th>
</tr>
<tr id="i124" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/NameZoological.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">NameZoological</a></td>
<th class="colLast" scope="row">
<div class="block">An atomised scientific name under the International
                                Code of Zoological Nomenclature</div>
</th>
</tr>
<tr id="i125" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/NoRecordsMatchError.html" title="class in nl.naturalis.oaipmh.api">NoRecordsMatchError</a></td>
<th class="colLast" scope="row">
<div class="block">Convenience class narrowing the JAXB <code>OAIPMHerrorType</code> class to one for
 NoRecordsMatch errors.</div>
</th>
</tr>
<tr id="i126" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/NoSetHierarchyError.html" title="class in nl.naturalis.oaipmh.api">NoSetHierarchyError</a></td>
<th class="colLast" scope="row">
<div class="block">Convenience class narrowing the JAXB <code>OAIPMHerrorType</code> class to one for
 NoSetHierarchy errors.</div>
</th>
</tr>
<tr id="i127" class="rowColor">
<td class="colFirst"><a href="org/openarchives/oai/_2_0/oai_dc/OaiDcType.html" title="class in org.openarchives.oai._2_0.oai_dc">OaiDcType</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for oai_dcType complex type.</div>
</th>
</tr>
<tr id="i128" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/OaiException.html" title="class in nl.naturalis.oaipmh.api">OaiException</a></td>
<th class="colLast" scope="row">
<div class="block">An <code>OaiException</code> is thrown in response to an error condition explicitly mentioned by the OAI-PMH specification.</div>
</th>
</tr>
<tr id="i129" class="rowColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/OAIPMHerrorcodeType.html" title="enum in org.openarchives.oai._2">OAIPMHerrorcodeType</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for OAI-PMHerrorcodeType.</div>
</th>
</tr>
<tr id="i130" class="altColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/OAIPMHerrorType.html" title="class in org.openarchives.oai._2">OAIPMHerrorType</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for OAI-PMHerrorType complex type.</div>
</th>
</tr>
<tr id="i131" class="rowColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/OAIPMHtype.html" title="class in org.openarchives.oai._2">OAIPMHtype</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for OAI-PMHtype complex type.</div>
</th>
</tr>
<tr id="i132" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/OaiRepository.html" title="interface in nl.naturalis.oaipmh.api">OaiRepository</a></td>
<th class="colLast" scope="row">
<div class="block">
 Specifies the capacities of an OAI repository.</div>
</th>
</tr>
<tr id="i133" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/OaiRequest.html" title="class in nl.naturalis.oaipmh.api">OaiRequest</a></td>
<th class="colLast" scope="row">
<div class="block">Java bean modeling an OAI-PMH request.</div>
</th>
</tr>
<tr id="i134" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/OaiRuntimeException.html" title="class in nl.naturalis.oaipmh.api">OaiRuntimeException</a></td>
<th class="colLast" scope="row">
<div class="block">RuntimeException subclass that can be thrown by implementations when processing OAI-PMH requests.</div>
</th>
</tr>
<tr id="i135" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/util/OaiUtil.html" title="class in nl.naturalis.oaipmh.api.util">OaiUtil</a></td>
<th class="colLast" scope="row">
<div class="block">Utility class providing common functionality for OAI reposities.</div>
</th>
</tr>
<tr id="i136" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/util/OaiWriter.html" title="class in nl.naturalis.oaipmh.api.util">OaiWriter</a></td>
<th class="colLast" scope="row">
<div class="block">Aids repository implementations in streaming the OAI-PMH output.</div>
</th>
</tr>
<tr id="i137" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/util/ObjectFactories.html" title="class in nl.naturalis.oaipmh.api.util">ObjectFactories</a></td>
<th class="colLast" scope="row">
<div class="block">Provides JAXB object factories.</div>
</th>
</tr>
<tr id="i138" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/ObjectFactory.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ObjectFactory</a></td>
<th class="colLast" scope="row">
<div class="block">This object contains factory methods for each 
 Java content interface and Java element interface 
 generated in the nl.naturalis.oaipmh.api.jaxb.abcd package.</div>
</th>
</tr>
<tr id="i139" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/ggbn/ObjectFactory.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">ObjectFactory</a></td>
<th class="colLast" scope="row">
<div class="block">This object contains factory methods for each 
 Java content interface and Java element interface 
 generated in the nl.naturalis.oaipmh.api.jaxb.ggbn package.</div>
</th>
</tr>
<tr id="i140" class="altColor">
<td class="colFirst"><a href="org/openarchives/oai/_2_0/oai_dc/ObjectFactory.html" title="class in org.openarchives.oai._2_0.oai_dc">ObjectFactory</a></td>
<th class="colLast" scope="row">
<div class="block">This object contains factory methods for each 
 Java content interface and Java element interface 
 generated in the org.openarchives.oai._2_0.oai_dc package.</div>
</th>
</tr>
<tr id="i141" class="rowColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/ObjectFactory.html" title="class in org.openarchives.oai._2">ObjectFactory</a></td>
<th class="colLast" scope="row">
<div class="block">This object contains factory methods for each 
 Java content interface and Java element interface 
 generated in the org.openarchives.oai._2 package.</div>
</th>
</tr>
<tr id="i142" class="altColor">
<td class="colFirst"><a href="org/purl/dc/elements/_1/ObjectFactory.html" title="class in org.purl.dc.elements._1">ObjectFactory</a></td>
<th class="colLast" scope="row">
<div class="block">This object contains factory methods for each 
 Java content interface and Java element interface 
 generated in the org.purl.dc.elements._1 package.</div>
</th>
</tr>
<tr id="i143" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Organisation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Organisation</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for Organisation complex type.</div>
</th>
</tr>
<tr id="i144" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Organisation.OrgUnits.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Organisation.OrgUnits</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i145" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/PalaeontologicalUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PalaeontologicalUnit</a></td>
<th class="colLast" scope="row">
<div class="block">Elements only used for palaeontological units</div>
</th>
</tr>
<tr id="i146" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/PalaeontologicalUnit.Preservation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PalaeontologicalUnit.Preservation</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i147" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/PersonName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PersonName</a></td>
<th class="colLast" scope="row">
<div class="block">Name of an individual person</div>
</th>
</tr>
<tr id="i148" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/PersonName.AtomisedName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PersonName.AtomisedName</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i149" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/PGRUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PGRUnit</a></td>
<th class="colLast" scope="row">
<div class="block">Extension for elements only used in plant genetic
                                resource collections.</div>
</th>
</tr>
<tr id="i150" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/PGRUnit.AccessionNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">PGRUnit.AccessionNames</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i151" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/ggbn/Primer.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Primer</a></td>
<th class="colLast" scope="row">
<div class="block">Container element for information of a sequencing
                                or amplification primer</div>
</th>
</tr>
<tr id="i152" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/RankAbbreviation.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">RankAbbreviation</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for RankAbbreviation.</div>
</th>
</tr>
<tr id="i153" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/RecordBasisEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">RecordBasisEnum</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for RecordBasisEnum.</div>
</th>
</tr>
<tr id="i154" class="altColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/RecordType.html" title="class in org.openarchives.oai._2">RecordType</a></td>
<th class="colLast" scope="row">
<div class="block">A record has a header, a metadata part, and
         an optional about container</div>
</th>
</tr>
<tr id="i155" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Reference</a></td>
<th class="colLast" scope="row">
<div class="block">Published reference.</div>
</th>
</tr>
<tr id="i156" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/ggbn/Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Reference</a></td>
<th class="colLast" scope="row">
<div class="block">Container element for an reference to DNA sequences
                                or the consensus sequence</div>
</th>
</tr>
<tr id="i157" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/RepositoryConfig.html" title="class in nl.naturalis.oaipmh.api">RepositoryConfig</a></td>
<th class="colLast" scope="row">
<div class="block">Java bean modeling the configuration for either a single OAI repository or a repository group.</div>
</th>
</tr>
<tr id="i158" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/RepositoryException.html" title="class in nl.naturalis.oaipmh.api">RepositoryException</a></td>
<th class="colLast" scope="row">
<div class="block">Base class for all checked exceptions in this library except <a href="nl/naturalis/oaipmh/api/OaiException.html" title="class in nl.naturalis.oaipmh.api"><code>OaiException</code></a> and <code>ApplicationInitializationException</code>.</div>
</th>
</tr>
<tr id="i159" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/RepositoryGroup.html" title="interface in nl.naturalis.oaipmh.api">RepositoryGroup</a>&lt;<a href="nl/naturalis/oaipmh/api/RepositoryGroup.html" title="type parameter in RepositoryGroup">T</a> extends <a href="nl/naturalis/oaipmh/api/RepositoryConfig.html" title="class in nl.naturalis.oaipmh.api">RepositoryConfig</a>&gt;</td>
<th class="colLast" scope="row">
<div class="block">Represents a group of OAI repositories that share a single configuration object and, most likely, one or more resources like a database
 connection.</div>
</th>
</tr>
<tr id="i160" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/RepositoryInitializationException.html" title="class in nl.naturalis.oaipmh.api">RepositoryInitializationException</a></td>
<th class="colLast" scope="row">
<div class="block">Thrown upon failure in the initialization phase of an <a href="nl/naturalis/oaipmh/api/StandAloneRepository.html" title="interface in nl.naturalis.oaipmh.api"><code>OAI repository</code></a> or <a href="nl/naturalis/oaipmh/api/RepositoryGroup.html" title="interface in nl.naturalis.oaipmh.api"><code>repository
 group</code></a>.</div>
</th>
</tr>
<tr id="i161" class="rowColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/RequestType.html" title="class in org.openarchives.oai._2">RequestType</a></td>
<th class="colLast" scope="row">
<div class="block">Define requestType, indicating the protocol request that 
       led to the response.</div>
</th>
</tr>
<tr id="i162" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/ResumptionToken.html" title="class in nl.naturalis.oaipmh.api">ResumptionToken</a></td>
<th class="colLast" scope="row">
<div class="block">Default implementation of <a href="nl/naturalis/oaipmh/api/ResumptionTokenParser.html" title="interface in nl.naturalis.oaipmh.api"><code>ResumptionTokenParser</code></a> and <a href="nl/naturalis/oaipmh/api/ResumptionTokenGenerator.html" title="interface in nl.naturalis.oaipmh.api"><code>ResumptionTokenGenerator</code></a>.</div>
</th>
</tr>
<tr id="i163" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/ResumptionTokenGenerator.html" title="interface in nl.naturalis.oaipmh.api">ResumptionTokenGenerator</a></td>
<th class="colLast" scope="row">
<div class="block">Interface defining the capacity to generate a resumption token from the information in an <a href="nl/naturalis/oaipmh/api/OaiRequest.html" title="class in nl.naturalis.oaipmh.api"><code>OaiRequest</code></a>.</div>
</th>
</tr>
<tr id="i164" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/ResumptionTokenParser.html" title="interface in nl.naturalis.oaipmh.api">ResumptionTokenParser</a></td>
<th class="colLast" scope="row">
<div class="block">Interface defining the capacity to decompose a resumption token into its constitutent parts.</div>
</th>
</tr>
<tr id="i165" class="rowColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/ResumptionTokenType.html" title="class in org.openarchives.oai._2">ResumptionTokenType</a></td>
<th class="colLast" scope="row">
<div class="block">A resumptionToken may have 3 optional attributes
        and can be used in ListSets, ListIdentifiers, ListRecords
        responses.</div>
</th>
</tr>
<tr id="i166" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/RevisionData.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">RevisionData</a></td>
<th class="colLast" scope="row">
<div class="block">RevisionData (creators,
                                dates, revision) for the entire project/data set or individual
                                objects.</div>
</th>
</tr>
<tr id="i167" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/ScientificName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ScientificName</a></td>
<th class="colLast" scope="row">
<div class="block">Name of the taxon identified, formed according to
                                the different Codes of Nomenclature which apply to scientific names.</div>
</th>
</tr>
<tr id="i168" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/ScientificName.NameAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ScientificName.NameAtomised</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i169" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/ScientificNameIdentified.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ScientificNameIdentified</a></td>
<th class="colLast" scope="row">
<div class="block">Name of the taxon identified, formed according to
                                the different Codes of Nomenclature which apply to scientific names
                                - with additional elements for suffixes or other expressions
                                commonly used in taxonomic identifications.</div>
</th>
</tr>
<tr id="i170" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/ScientificNameIdentified.IdentificationQualifier.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ScientificNameIdentified.IdentificationQualifier</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i171" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Sequence.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Sequence</a></td>
<th class="colLast" scope="row">
<div class="block">A first proposal for this type of data.</div>
</th>
</tr>
<tr id="i172" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/ggbn/Sequencing.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Sequencing</a></td>
<th class="colLast" scope="row">
<div class="block">Container element for DNA sequencings</div>
</th>
</tr>
<tr id="i173" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/ggbn/Sequencing.CloningPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Sequencing.CloningPrimers</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i174" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/ggbn/Sequencing.GeneticAccession.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Sequencing.GeneticAccession</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i175" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/ggbn/Sequencing.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Sequencing.References</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i176" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/ggbn/Sequencing.SingleSequencings.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">Sequencing.SingleSequencings</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i177" class="rowColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/SetType.html" title="class in org.openarchives.oai._2">SetType</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for setType complex type.</div>
</th>
</tr>
<tr id="i178" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/SexCodeEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd">SexCodeEnum</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for SexCodeEnum.</div>
</th>
</tr>
<tr id="i179" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/ggbn/SingleSequencing.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">SingleSequencing</a></td>
<th class="colLast" scope="row">
<div class="block">Container element for information on individual
                                sequences/reads</div>
</th>
</tr>
<tr id="i180" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/ggbn/SingleSequencing.SequencingPrimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">SingleSequencing.SequencingPrimers</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i181" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/StandAloneRepository.html" title="interface in nl.naturalis.oaipmh.api">StandAloneRepository</a>&lt;<a href="nl/naturalis/oaipmh/api/StandAloneRepository.html" title="type parameter in StandAloneRepository">T</a> extends <a href="nl/naturalis/oaipmh/api/RepositoryConfig.html" title="class in nl.naturalis.oaipmh.api">RepositoryConfig</a>&gt;</td>
<th class="colLast" scope="row">
<div class="block">An extension of <a href="nl/naturalis/oaipmh/api/OaiRepository.html" title="interface in nl.naturalis.oaipmh.api"><code>OaiRepository</code></a> that specifies the extra capacities an OAI repository needs to have to be plugged directly into the
 OAI-PMH framework, rather than as part of a <a href="nl/naturalis/oaipmh/api/RepositoryGroup.html" title="interface in nl.naturalis.oaipmh.api"><code>RepositoryGroup</code></a>.</div>
</th>
</tr>
<tr id="i182" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Statement.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Statement</a></td>
<th class="colLast" scope="row">
<div class="block">Text, optional Details
                                (both free-form text) and optional URI.</div>
</th>
</tr>
<tr id="i183" class="rowColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/StatusType.html" title="enum in org.openarchives.oai._2">StatusType</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for statusType.</div>
</th>
</tr>
<tr id="i184" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Stratigraphy.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Stratigraphy</a></td>
<th class="colLast" scope="row">
<div class="block">Elements expressing stratigraphy at the gathering
                                site.</div>
</th>
</tr>
<tr id="i185" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Stratigraphy.BiostratigraphicTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Stratigraphy.BiostratigraphicTerms</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i186" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Stratigraphy.ChronostratigraphicTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Stratigraphy.ChronostratigraphicTerms</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i187" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Stratigraphy.LithostratigraphicTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Stratigraphy.LithostratigraphicTerms</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i188" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/ggbn/StringDirection.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringDirection</a></td>
<th class="colLast" scope="row">
<div class="block">String, extended with direction attribute (e.g.</div>
</th>
</tr>
<tr id="i189" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL</a></td>
<th class="colLast" scope="row">
<div class="block">String (i.</div>
</th>
</tr>
<tr id="i190" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/StringL255.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringL255</a></td>
<th class="colLast" scope="row">
<div class="block">String255 (i.e.</div>
</th>
</tr>
<tr id="i191" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/StringLP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringLP</a></td>
<th class="colLast" scope="row">
<div class="block">String (i.</div>
</th>
</tr>
<tr id="i192" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/StringLP255.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringLP255</a></td>
<th class="colLast" scope="row">
<div class="block">String255 (i.e.</div>
</th>
</tr>
<tr id="i193" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/StringP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringP</a></td>
<th class="colLast" scope="row">
<div class="block">String (i.</div>
</th>
</tr>
<tr id="i194" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/StringP255.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">StringP255</a></td>
<th class="colLast" scope="row">
<div class="block">String255 (i.e.</div>
</th>
</tr>
<tr id="i195" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/ggbn/StringType.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringType</a></td>
<th class="colLast" scope="row">
<div class="block">String, extended with Type attribute</div>
</th>
</tr>
<tr id="i196" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/ggbn/StringUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.ggbn">StringUnit</a></td>
<th class="colLast" scope="row">
<div class="block">String, extended with Unit attribute (e.g.</div>
</th>
</tr>
<tr id="i197" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/TaxonIdentified.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">TaxonIdentified</a></td>
<th class="colLast" scope="row">
<div class="block">Scientific or informal name as a result of an
                                identification.</div>
</th>
</tr>
<tr id="i198" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/TaxonIdentified.HigherTaxa.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">TaxonIdentified.HigherTaxa</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i199" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/TelephoneDevice.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">TelephoneDevice</a></td>
<th class="colLast" scope="row">
<div class="block">Type of device reached by telephone number, e.g.</div>
</th>
</tr>
<tr id="i200" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/TelephoneNumber.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">TelephoneNumber</a></td>
<th class="colLast" scope="row">
<div class="block">Telephone or Fax number</div>
</th>
</tr>
<tr id="i201" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit</a></td>
<th class="colLast" scope="row">
<div class="block">Elements for all unit-level data</div>
</th>
</tr>
<tr id="i202" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.Assemblages.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.Assemblages</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i203" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.Assemblages.UnitAssemblage.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.Assemblages.UnitAssemblage</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i204" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.Associations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.Associations</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i205" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.Associations.UnitAssociation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.Associations.UnitAssociation</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i206" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.EAnnotations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.EAnnotations</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i207" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.EAnnotations.Annotation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.EAnnotations.Annotation</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i208" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.Identifications.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.Identifications</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i209" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.MeasurementsOrFacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.MeasurementsOrFacts</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i210" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.MultiMediaObjects.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.MultiMediaObjects</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i211" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.NamedCollectionsOrSurveys.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.NamedCollectionsOrSurveys</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i212" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.ObservationUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.ObservationUnit</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i213" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.ObservationUnit.ObservationUnitIdentifiers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.ObservationUnit.ObservationUnitIdentifiers</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i214" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.Sequences.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.Sequences</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i215" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i216" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Accessions.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Accessions</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i217" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Acquisition.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Acquisition</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i218" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.History.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.History</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i219" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.History.PreviousUnits.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.History.PreviousUnits</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i220" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.History.PreviousUnits.PreviousUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.History.PreviousUnits.PreviousUnit</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i221" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Marks.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Marks</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i222" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Marks.Mark.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Marks.Mark</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i223" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Marks.Mark.Images.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Marks.Mark.Images</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i224" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.NomenclaturalTypeDesignations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.NomenclaturalTypeDesignations</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i225" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i226" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Preparations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Preparations</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i227" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.SpecimenUnit.Preparations.Preparation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.SpecimenUnit.Preparations.Preparation</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i228" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.UnitContentContacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.UnitContentContacts</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i229" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.UnitContentContacts.UnitContentContact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.UnitContentContacts.UnitContentContact</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i230" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/Unit.UnitReferences.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">Unit.UnitReferences</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
<tr id="i231" class="rowColor">
<td class="colFirst"><a href="org/openarchives/oai/_2/VerbType.html" title="enum in org.openarchives.oai._2">VerbType</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for verbType.</div>
</th>
</tr>
<tr id="i232" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/XsdNotFoundException.html" title="class in nl.naturalis.oaipmh.api">XsdNotFoundException</a></td>
<th class="colLast" scope="row">
<div class="block">Thrown by <code>StandAloneRepository#getXSDForMetadataPrefix(java.io.OutputStream, String)</code> if the requested XSD cannot be served.</div>
</th>
</tr>
<tr id="i233" class="rowColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/ZoologicalUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ZoologicalUnit</a></td>
<th class="colLast" scope="row">
<div class="block">Elements only used for zoological units</div>
</th>
</tr>
<tr id="i234" class="altColor">
<td class="colFirst"><a href="nl/naturalis/oaipmh/api/jaxb/abcd/ZoologicalUnit.PhasesOrStages.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd">ZoologicalUnit.PhasesOrStages</a></td>
<th class="colLast" scope="row">
<div class="block">Java class for anonymous complex type.</div>
</th>
</tr>
</table>
</li>
</ul>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="deprecated-list.html">Deprecated</a></li>
<li><a href="index-files/index-1.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
